<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVPlantOperation</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVPlantOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      Panel for operating the cooling plant</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>This panel provides the information about the cooling
          plant operation and allows to issue various plant related actions.
          It is divided into several sections (composed of separate reference
          panels):</p>
        <ul>
          <li>Access Control - If the Access Control is installed and configured
            and depending on user privileges, the user could be:
            <ul>
              <li>An Expert: will be able to initiate any action.</li>
              <li>An Operator: will be able to see everything and will be able
                to initiate any action except setting a new value for a parameter
                or acknowledging alerts.</li>
              <li>A Guest: will be able to see everything but not initiate any
                action.</li>
            </ul>
          </li>
          <li>Plant Operation - composed of yet few more reference panels:</li>
          <ul>
          <li>Plant Status information combined with basic plant operation. It
            shows the information extracted from plant status word and allows
            to modify the basic plant state. For more advanced settings one should
            go to Actions.</li>
          <li>Alarms / Warnings information - contains the LED indicator of the
            alarm and warning as well as buttons to invoke the more detailed
            information</li>
          <li>Commands - Actions invoke advanced editor of plant state</li>
          </ul>
		  <li>Children Overview - contains the list of all plant children. As
                children we understand all the elements below the plant in the
		    Device Editor Navigator hierarchy - and most probable children are
		    loops. It is possible to modify at the same time the basic state
		    for the selected loops or for all loops in the table.</li>
          <li>Plant Bitmap - if there is any Synoptics Bitmap associated with
            the plant, then the button allowing to view the Bitmap is active.</li>
        </ul>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVPlantOperation.jpg"></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
	<tr>
	  <td>$sDpName</td>
	  <td>Datapoint of the Plant</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
	  <td>&nbsp;</td>
	  <td>&nbsp;</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
      <td width="23%">&nbsp;</td>
      <td width="62%">&nbsp;</td>
      <td width="15%">&nbsp;</td>
	</tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>